a{
	text-decoration: none;
}
ul{
	list-style-type: none;
}
.content{display: block;
	margin: 0 auto;
	width: 1200px;
	height:800px;
	margin-top: 10px;
}
.content a{
	color: #000;
}
	.left-sidebar{
		width: 300px;
		height: auto;
		border:solid #ccc 1px; 
		background:#dedede;
		display: block;
		float: left;
	}
	.left-sidebar-top{
		width: 300px;
	    height: 40px;
	    color: #fff;
	    line-height: 40px;
	    text-align: center;
	    font-size: 18px;
	    background:#41A7E9 ;
	}
	.left-sidebar-bottom ul{
		width: 300px;
	}	
	.left-sidebar-bottom ul li{
		width: 300px;
	    height: 35px;
	    margin:2px 0px 2px 0px; 
	}
	.left-sidebar-bottom ul li a{
	    color: #000;
	    font-size: 16px;
	    display: block;
	    width: 300px;
	    height: 35px;
	    margin:0 auto; 
	    line-height: 35px;
		text-align: center;
	}
	.left-sidebar-bottom ul li a:hover{
		background:#41A7E9;
		color: #fff;
	}
	/*左侧导航*/

	.right-content{
		display: block;
		float: right;
		width: 860px;
		height: 450px;
		border: 1px solid #e3e3e3;
		margin-left: 9px;
	}
	.right-content-top{
	    width:860px;
	    height: 40px;

	}
	.right-content-top-location{
		line-height: 40px;
		font-size: 16px;
		background: #dedede;
		text-indent: 10px;
		width: 860px;
	    height: 40px;
	}
.right-content-bottom{
          margin-bottom:50px;
}
	.right-content-bottom li{
		background-position: left center;
    background-repeat: no-repeat;
    color: #0F0F0F;
    font-size: 16px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dashed #B8B8B8;
	}
	.right-content-bottom li span{
		float:right;
		margin-right:10px;
	}
	.right-content-bottom li a{
		float:left;
		margin-left:10px;
	}
	.right-content-bottom li a:hover{
		color: #41A7E9;
	}
	/*右侧列表*/